QGIS Application - Bug report #17071

Opening NMEA files in Qgis
2017-08-25 11:40 AM - Frédéric PONS

Status: Closed
Priority: Normal
Assignee:

Category: Python plugins

Affected QGIS version:2.18.12
Operating System: Windows 7
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
up/downstream
24970

Description

Hi

Some new NMEA trame provided by smartphone cannot be readed by the plugin GPS in Qgis because GPSBabel version is only 1.4.4.

The GPS babel version 1.5.4 (not in plugin Qgis) enables to open these files.

| copy/paste the folder of GPSbabel 1.5.4 in the Qgis\bin folder and all is ok.

If the plugin can be update.

Thanks
Frédéric

History

#1 - 2017-08-25 11:41 AM - Frédéric PONS
- File sonybug.txt added
- File samsungok.txt added

#2 - 2017-08-25 12:03 PM - Regis Haubourg

- Resolution set to up/downstream

Then it's more a osgeo4w package upgrade problem than a qgis one. If confirmed, please close that ticket and open one here:

https:/trac.osgeo.org/osgeo4w/report

#3 - 2017-08-25 12:29 PM - Jiirgen Fischer
- Status changed from Open to Closed

#4 - 2017-08-27 05:04 PM - Giovanni Manghi

https://trac.0osgeo.org/osgeodw/ticket/5404#ticket

Files

samsungok.txt

sonybug.txt

2025-04-27

121 KB 2017-08-25
43.7 KB 2017-08-25

Frédéric PONS
Frédéric PONS

1/1



https://trac.osgeo.org/osgeo4w/report
https://trac.osgeo.org/osgeo4w/ticket/540#ticket

